import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { INzbgetConfig } from './nzbget.types.js';
import { nzbgetProfile } from './nzbget.types.js';

export class NzbgetConfigFlow extends SimpleLocalConfigFlow<INzbgetConfig> {
  constructor() {
    super(nzbgetProfile);
  }
}
